<?php

class Photo extends Model
{
	function __construct($fromArray = array())
	{
		$this->_tableName_ = 'photos';
		parent::__construct($fromArray);
		$this->setRelation('point', 'pointId', 'Point', 'id', self::TO_ONE);
	}

	static function model()
	{
		return new self();
	}
}

